{
    "dc_identifier": "nl.mnre1109.2i.2025.4",
    "dc_title": "Besluit op Woo-verzoek over scholen met subsidie Verbetering Basisvaardigheden",
    "dc_type": "2i",
    "dc_description": "Afwijzend besluit op een verzoek om een overzicht openbaar te maken van scholen die een subsidie 'Verbetering Basisvaardigheden' hebben ontvangen. Het gaat om een verzoek op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/d97b9c1d-7dd3-490d-93c1-fdf23a7e0ae1/1",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "basisonderwijs",
    "foi_decisionDate": "2025-01-29",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-02-08",
    "foi_publishedDate": "2025-01-29",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2i.2025.4.doc.1",
            "dc_title": "1_2025-011-Beslissing-op-Woo-verzoek",
            "foi_fileName": "1_2025-011-Beslissing-op-Woo-verzoek.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/d97b9c1d-7dd3-490d-93c1-fdf23a7e0ae1/file"
        }
    ]
}